package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 */
@Getter
@AllArgsConstructor
public enum SkipOverWareEnum {

    /**
     * 是否越库
     */
    START("start", "启动越库"),
    STOP("stop", "停止越库")
    ;

    private String value;
    private String desc;

}
